Subject: Re: R-E-G-I-O-N-A-L REORGANIZATION>rec.gardens

From: [email-masked] (Shawn Glisson)
Date: 1 Mar 1995 01:45:38 GMT

[email-masked] (Bob Bland) writes:

Date:  26 Feb 1995 22:24:54 GMT

>  While it seems that many object to regional divisions, it would
>  seem to this Vermont gardener that it would be logical to have a
>  "cold weather" subset because we DO have problems that are
>  different from those of Floridians but shared with those of
>  Sweden and the high reaches Colorado. The Floridians and
>  Malaysians might, in turn, want a "hot weather" SIG and the
>  Arizonans a "dry zone" that they share with the Senegalese.
>  Beyond that, it would make sense to have some SIGs related to
>  vegetables and others to flowers, all under a rec.gardens
>  umbrella.

Well, I suppose I tend to prefer any subdivision to be by plant group
rather than by region.  I have been pulled in both directions as I've
read various postings about this subdivision.  It has recently occurred
to me that we can do both in a fashion that does not unduly fragment
the group.  As a matter of fact we can easily achieve a regional
grouping of postings with NO SUBDIVISION of this group.

We could adopt a protocol of placing the climatic zone of the poster
into the subject heading. For example

7:Pruning pampas grass                    [email-masked]
5:Pruning roses - when and how much?      [email-masked]
8:mixing flowering shrubs/trees           [email-masked]

Some other newsgroups have organized their postings with subject
headings, although this group has no moderator to enforce it.  I have
used the USDA climactic regions for this example.  If we were to use it
I would suggest we could use letters for the two digit zones, i.e.
A=10, B=11, etc...

If such an organization was adopted by convention and encouragement it
would allow you to sort the topics by subject heading and reviewing
only the climatic regions of interest, which could be ALL.  I suppose
the initial poster would select the zone in which he resides for the
subject heading, except for indoor growing and other special
circumstances.  Obviously any responding posters could be from any
zone, but would not change the original subject heading classification.

Anyone like this idea?  I am not sold on the USDA zone system and would
prefer an alternate, international, system grouped in consideration of
the concerns expressed by Mr. Bland above (humidity & temp).  There is
a scheme of climatic regional classification designed by Glenn T.
Trewartha (as modified by Kvppen) that I like, but perhaps their are
others to be suggested.

- Shawn
[email-masked]

'[1;32m== IntJet: QWK, UK & US, Windows, GUI, OLR !!
'[1;35;40m-=> Delphi Internet Jet SST v2.009 - (C) PBE

---

From: [email-masked] (Sherry Bailey)
Date: 2 Mar 1995 22:22:17 GMT

curt carlson ([email-masked]) wrote:

: Really, what is the problem? I can read well enough to skip those postings
: with subject headings unlikely to be of interest to me.  A breakdown by
: zones won't help much at all, except with regard to perennials - I grow lots
: of things in my gardens that aren't hardy here in Minnesota - and not only
: annuals; i.e., they may be perennials in zone 7, but I grow them as annuals.
:  Please don't mess with this newsgroup!!!

: Curt

RIGHT!

I *will* say that if everybody made an effort to use CLEAR subject headings,
though, everybody would benefit -- how about a ban on "Help needed!" and stuff
like that as subjects?  It would be much more useful to say "Diseased birch
trees in zone 5" including the elements most likely to make a difference, and
that sort of header will also attract the interest of the people who might
help. Or "List of recommended shade plants" or CHAT: what's your favorite
annual?  I have seen category designators of around four letters all caps for
specific kinds of posts, and when those are well established and logical, they
sort of perpetuate themselves... no enforcement required.

I am NOT proposing a list -- I think good ones, tried out, will be copied and
bad ones will flop and no more need be done. I AM suggesting that we all try
to make clear what our posts are about (and edit subject lines for new threads
as they spin off) so scans can be done more effectively.

Sherry

Save Our Newsgroup!

---

From: "curt carlson" <[email-masked]>
Date: Thu, 2 Mar 95 13:33:14 PST

>If it ain't broke, don't fix it.  But if you insist, division by zones
makes
>much more sense to me. It would be a real shame, though.  After all, most
>gardening magazines don't seem to have problems being broad-spectrumed.
> 
>Carol

Really, what is the problem? I can read well enough to skip those postings
with subject headings unlikely to be of interest to me.  A breakdown by
zones won't help much at all, except with regard to perennials - I grow lots
of things in my gardens that aren't hardy here in Minnesota - and not only
annuals; i.e., they may be perennials in zone 7, but I grow them as annuals.
 Please don't mess with this newsgroup!!!

Curt

Curt Carlson
[email-masked]
Perseverance furthers.
I Ching

---

From: "curt carlson" <[email-masked]>
Date: Thu, 2 Mar 95 13:33:14 PST

makes

Curt

Curt Carlson